--Toon het totaalbedrag dat een klant met de gegeven bonuskaartnummer heeft besteed aan boodschappen.

SELECT sum(aankoop.aantal * product.prijs)
FROM transactie,product,aankoop
WHERE 
	product.productnummer = aankoop.product AND
	transactie.transactienummer = aankoop.transactienummer AND
	transactie.bonuskaartnummer = '65472335'
	